Subject: Ticket Assigned - Order # 8259417820
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 06:27:43 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 8259417820 Good evening. 

I am emailing as instructed by customer service. The subject order first of all arrived very late and one item (Giggles Diaper Disposal Bags) was missing! 

The item Charmz Hair accessories arrived damaged (pic attached). One clip broken and one band seems defective. I would like this refunded to my card or in cash NOT TO Centrepoint app. 

I will be returning one bag (Glitter textured bag as the size was bigger than expected). 

Appreciate your prompt confirmation regarding the missing and defective items. 

Very dissatisfied with this order. 

Patsy

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580041